This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 214652 - Evolution keeps downloading some of the old emails from pop server
Evolution keeps downloading some of the old emails from pop server
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
low Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 14:13 EST by Kevin Verma
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:38:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 347379 None None None Never

  None (edit)
Description Kevin Verma 2006-11-08 14:13:56 EST
Description of problem:

This issue is long observed since FC5 lifetime, that Evolution out of the blues
someday or the other downloads old, already downloaded mails from the pop server. 

I had noticed this when I used POP services from Yahoo and now Gmail. 

Old emails can be from the Inbox or SentMail on the server. 

How reproducible:

Random, it happened today as well just as I am creating this BZ. 


Steps to Reproduce:
1. I did not do anything
2. It just happens 

  
Actual results:
Spills old emails as unread emails, throughout my inbox and sentmail folders on
evolutions

Expected results:
Let me be proud of my setup based Evolution/Fedora/Linux :-) 

Additional info:

I will be happy to provide more infromation please guide how to take this
forward and what more information I cna provide.
Comment 1 Matthew Barnes 2006-11-17 13:17:06 EST
This sounds similar to http://bugzilla.gnome.org/show_bug.cgi?id=347379.
Comment 2 Matthew Barnes 2007-10-05 00:04:24 EDT
Have you seen this problem in Fedora 7 or later?
Comment 3 Matěj Cepl 2007-12-10 16:48:23 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 4 Matěj Cepl 2008-01-15 09:38:50 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.